## python-oauth2client 1.2

=== debian/changelog ===
python-oauth2client (1.2-2) unstable; urgency=low

  * Removes embedded uritemplate folder from binary.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Sep 2013 09:00:22 +0000

python-oauth2client (1.2-1) unstable; urgency=low

  * Initial release. (Closes: #719971)

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Aug 2013 11:12:18 +0200
