=== debian/control ===
Source: python-oauth2client
Section: python
Priority: optional
Maintainer: PKG Cloud <cloud-packages@lists.alioth.debian.org>
Uploaders: Jimmy Kaplowitz <jimmy@debian.org>, Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-setuptools
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oauth2client.git
Vcs-Git: git://anonscm.debian.org/openstack/python-oauth2client.git
Homepage: http://code.google.com/p/google-api-python-client/

Package: python-oauth2client
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-uritemplate, ${misc:Depends}, ${python:Depends}
Recommends: ${python:Recommends}
Description: OAuth 2.0 client library
 The oauth2client is a client library for OAuth 2.0.
 .
 OAuth is an open standard for authorization. OAuth provides a method for
 clients to access server resources on behalf of a resource owner (such as a
 different client or an end-user). It also provides a process for end-users to
 authorize third-party access to their server resources without sharing their
 credentials (typically, a username and password pair), using user-agent
 redirections.
 .
 OAuth is a service that is complementary to, and therefore distinct from,
 OpenID. OAuth is also distinct from OATH, which is a reference architecture
 for authentication (i.e. not a standard).
