=== debian/watch ===
version=3
http://pypi.python.org/packages/source/o/oauth2client oauth2client-(.*).tar.gz
