=== debian/control ===
--- 
+++ 
@@ -6,18 +6,20 @@
 Build-Depends: debhelper (>= 9),
                openstack-pkg-tools,
                python-all (>= 2.6.6-3~),
-               python-setuptools
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oauth2client.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-oauth2client.git
-Homepage: http://code.google.com/p/google-api-python-client/
+               python-setuptools,
+               python3-all (>= 3.3),
+               python3-setuptools
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/cloud/python-oauth2client.git
+Vcs-Git: https://alioth.debian.org/anonscm/git/cloud/python-oauth2client.git
+Homepage: https://github.com/google/oauth2client
 
 Package: python-oauth2client
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~)
 Depends: python-uritemplate, ${misc:Depends}, ${python:Depends}
 Recommends: ${python:Recommends}
-Description: OAuth 2.0 client library
+Description: OAuth 2.0 client library - Python 2.x
  The oauth2client is a client library for OAuth 2.0.
  .
  OAuth is an open standard for authorization. OAuth provides a method for
@@ -30,3 +32,26 @@
  OAuth is a service that is complementary to, and therefore distinct from,
  OpenID. OAuth is also distinct from OATH, which is a reference architecture
  for authentication (i.e. not a standard).
+ .
+ This package provides the Python 2.x module.
+
+Package: python3-oauth2client
+Architecture: all
+Pre-Depends: dpkg (>= 1.15.6~)
+Depends: python3-uritemplate, ${misc:Depends}, ${python3:Depends}
+Recommends: ${python:Recommends}
+Description: OAuth 2.0 client library - Python 3.x
+ The oauth2client is a client library for OAuth 2.0.
+ .
+ OAuth is an open standard for authorization. OAuth provides a method for
+ clients to access server resources on behalf of a resource owner (such as a
+ different client or an end-user). It also provides a process for end-users to
+ authorize third-party access to their server resources without sharing their
+ credentials (typically, a username and password pair), using user-agent
+ redirections.
+ .
+ OAuth is a service that is complementary to, and therefore distinct from,
+ OpenID. OAuth is also distinct from OATH, which is a reference architecture
+ for authentication (i.e. not a standard).
+ .
+ This package provides the Python 3.x module.
