## python-oauth2client 2.0.1

=== debian/changelog ===
python-oauth2client (2.0.1-1) experimental; urgency=medium

  * New upstream release.
  * Ran wrap-and-sort -t -a.
  * Move package to PKG OpenStack:
    - Updated VCS URLs.
    - Update maintainer field.
    - Using git tag workflow and fixed debian/gbp.conf accordingly.
  * Updated (build-)depends.
  * Running unit tests with nose (and added needed build-depends-indep).
  * Standards-Version: 3.9.7 (no change).
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Mar 2016 10:01:15 +0100
