=== debian/control ===
--- 
+++ 
@@ -1,25 +1,64 @@
 Source: python-oauth2client
 Section: python
 Priority: optional
-Maintainer: PKG Cloud <cloud-packages@lists.alioth.debian.org>
-Uploaders: Jimmy Kaplowitz <jimmy@debian.org>, Thomas Goirand <zigo@debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Uploaders: Jimmy Kaplowitz <jimmy@debian.org>,
+           Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                openstack-pkg-tools,
-               python-all (>= 2.6.6-3~),
+               python-all,
                python-setuptools,
-               python3-all (>= 3.3),
-               python3-setuptools
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/cloud/python-oauth2client.git
-Vcs-Git: https://alioth.debian.org/anonscm/git/cloud/python-oauth2client.git
+               python3-all,
+               python3-setuptools,
+Build-Depends-Indep: python-crypto,
+                     python-cryptography (>= 1.0),
+                     python-django,
+                     python-flask,
+                     python-httplib2 (>= 0.9),
+                     python-keyring,
+                     python-mock (>= 1.3),
+                     python-nose,
+                     python-openssl (>= 0.14),
+                     python-pyasn1,
+                     python-pyasn1-modules (>= 0.0.5),
+                     python-rsa (>= 3.1.4),
+                     python-six (>= 1.6.1),
+                     python-unittest2,
+                     python-uritemplate,
+                     python-webtest,
+                     python3-crypto,
+                     python3-cryptography (>= 1.0),
+                     python3-django,
+                     python3-flask,
+                     python3-httplib2 (>= 0.9),
+                     python3-keyring,
+                     python3-mock (>= 1.3),
+                     python3-nose,
+                     python3-openssl (>= 0.14),
+                     python3-pyasn1,
+                     python3-pyasn1-modules (>= 0.0.5),
+                     python3-rsa (>= 3.1.4),
+                     python3-six (>= 1.6.1),
+                     python3-unittest2,
+                     python3-uritemplate,
+                     python3-webtest,
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-oauth2client.git
+Vcs-Git: https://alioth.debian.org/anonscm/git/openstack/python-oauth2client.git
 Homepage: https://github.com/google/oauth2client
 
 Package: python-oauth2client
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: python-uritemplate, ${misc:Depends}, ${python:Depends}
-Recommends: ${python:Recommends}
-Description: OAuth 2.0 client library - Python 2.x
+Depends: python-httplib2 (>= 0.9),
+         python-pyasn1,
+         python-pyasn1-modules (>= 0.0.5),
+         python-rsa (>= 3.1.4),
+         python-six (>= 1.6.1),
+         python-uritemplate,
+         ${misc:Depends},
+         ${python:Depends},
+Recommends: ${python:Recommends},
+Description: OAuth 2.0 client library - Python 2.7
  The oauth2client is a client library for OAuth 2.0.
  .
  OAuth is an open standard for authorization. OAuth provides a method for
@@ -33,13 +72,19 @@
  OpenID. OAuth is also distinct from OATH, which is a reference architecture
  for authentication (i.e. not a standard).
  .
- This package provides the Python 2.x module.
+ This package provides the Python 2.7 module.
 
 Package: python3-oauth2client
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: python3-uritemplate, ${misc:Depends}, ${python3:Depends}
-Recommends: ${python:Recommends}
+Depends: python3-httplib2 (>= 0.9),
+         python3-pyasn1,
+         python3-pyasn1-modules (>= 0.0.5),
+         python3-rsa (>= 3.1.4),
+         python3-six (>= 1.6.1),
+         python3-uritemplate,
+         ${misc:Depends},
+         ${python3:Depends},
+Recommends: ${python:Recommends},
 Description: OAuth 2.0 client library - Python 3.x
  The oauth2client is a client library for OAuth 2.0.
  .
