=== debian/rules ===
--- 
+++ 
@@ -6,18 +6,38 @@
 UPSTREAM_GIT = https://github.com/google/oauth2client.git
 include /usr/share/openstack-pkg-tools/pkgos.make
 
+export http_proxy=127.0.0.1:9
+export https_proxy=127.0.0.1:9
+export HTTP_PROXY=127.0.0.1:9
+export HTTPS_PROXY=127.0.0.1:9
+
 %:
 	dh $@ --buildsystem=python_distutils --with python2,python3
 
 override_dh_auto_install:
-	set -e && for pyvers in $(PYTHONS); do \
+	set -e ; for pyvers in $(PYTHONS); do \
 		python$$pyvers setup.py install --install-layout=deb \
 			--root $(CURDIR)/debian/python-oauth2client; \
 	done
-	set -e && for pyvers in $(PYTHON3S); do \
+	set -e ; for pyvers in $(PYTHON3S); do \
 		python$$pyvers setup.py install --install-layout=deb \
 			--root $(CURDIR)/debian/python3-oauth2client; \
 	done
+
+override_dh_auto_test:
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	@echo "===> Running tests"
+	set -e ; set -x ; for i in 2.7 ; do \
+		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
+		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
+		DJANGO_SETTINGS_MODULE=tests.contrib.test_django_settings PYTHONPATH=$(CURDIR) python$$i -m nose -v --ignore-files=test_appengine\.py --ignore-files=test__appengine_ndb\.py ; \
+	done
+	set -e ; set -x ; for i in $(PYTHON3S) ; do \
+		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
+		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
+		DJANGO_SETTINGS_MODULE=tests.contrib.test_django_settings PYTHONPATH=$(CURDIR) python$$i -m nose -v --ignore-files=test_appengine\.py --ignore-files=test__appengine_ndb\.py || true ; \
+	done
+endif
 
 # Commands not to run
 override_dh_installcatalogs:
