## python-oauth2client 3.0.0

=== debian/changelog ===
python-oauth2client (3.0.0-1) unstable; urgency=medium

  * New upstream release (Closes: #834676).
  * Fixed django_util.settings path when running tests.
  * Using @unittest2.skip in patch instead of @unittest.skip.
  * Added python{3,}-{fasteners,sqlalchemy} as build-depends.
  * Do not allow Py3 tests to fail.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Aug 2016 15:26:51 +0000

python-oauth2client (2.0.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)

  [ Thomas Goirand ]
  * Added runtime depends on python{3,}-openssl (Closes: #794756).

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 May 2016 18:04:20 +0200

python-oauth2client (2.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2016 11:40:02 +0000
