=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Build-Depends-Indep: python-crypto,
                      python-cryptography (>= 1.0),
                      python-django,
+                     python-fasteners,
                      python-flask,
                      python-httplib2 (>= 0.9),
                      python-keyring,
@@ -23,12 +24,14 @@
                      python-pyasn1-modules (>= 0.0.5),
                      python-rsa (>= 3.1.4),
                      python-six (>= 1.6.1),
+                     python-sqlalchemy,
                      python-unittest2,
                      python-uritemplate,
                      python-webtest,
                      python3-crypto,
                      python3-cryptography (>= 1.0),
                      python3-django,
+                     python3-fasteners,
                      python3-flask,
                      python3-httplib2 (>= 0.9),
                      python3-keyring,
@@ -39,10 +42,11 @@
                      python3-pyasn1-modules (>= 0.0.5),
                      python3-rsa (>= 3.1.4),
                      python3-six (>= 1.6.1),
+                     python3-sqlalchemy,
                      python3-unittest2,
                      python3-uritemplate,
                      python3-webtest,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-oauth2client.git
 Vcs-Git: https://alioth.debian.org/anonscm/git/openstack/python-oauth2client.git
 Homepage: https://github.com/google/oauth2client
@@ -50,6 +54,7 @@
 Package: python-oauth2client
 Architecture: all
 Depends: python-httplib2 (>= 0.9),
+         python-openssl (>= 0.14),
          python-pyasn1,
          python-pyasn1-modules (>= 0.0.5),
          python-rsa (>= 3.1.4),
@@ -77,6 +82,7 @@
 Package: python3-oauth2client
 Architecture: all
 Depends: python3-httplib2 (>= 0.9),
+         python3-openssl (>= 0.14),
          python3-pyasn1,
          python3-pyasn1-modules (>= 0.0.5),
          python3-rsa (>= 3.1.4),
