=== debian/rules ===
--- 
+++ 
@@ -30,12 +30,12 @@
 	set -e ; set -x ; for i in 2.7 ; do \
 		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
 		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
-		DJANGO_SETTINGS_MODULE=tests.contrib.test_django_settings PYTHONPATH=$(CURDIR) python$$i -m nose -v --ignore-files=test_appengine\.py --ignore-files=test__appengine_ndb\.py ; \
+		DJANGO_SETTINGS_MODULE=tests.contrib.django_util.settings PYTHONPATH=$(CURDIR) python$$i -m nose -v --ignore-files=test_appengine\.py --ignore-files=test__appengine_ndb\.py ; \
 	done
 	set -e ; set -x ; for i in $(PYTHON3S) ; do \
 		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
 		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
-		DJANGO_SETTINGS_MODULE=tests.contrib.test_django_settings PYTHONPATH=$(CURDIR) python$$i -m nose -v --ignore-files=test_appengine\.py --ignore-files=test__appengine_ndb\.py || true ; \
+		DJANGO_SETTINGS_MODULE=tests.contrib.django_util.settings PYTHONPATH=$(CURDIR) python$$i -m nose -v --ignore-files=test_appengine\.py --ignore-files=test__appengine_ndb\.py ; \
 	done
 endif
