## python-oauth2client 4.1.2

=== debian/changelog ===
python-oauth2client (4.1.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * Add missin dh-python build-depends.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 19:43:56 +0200

python-oauth2client (4.1.2-2) unstable; urgency=medium

  * Uploading to unstable.
  * Watch file using HTTPS.
  * Standards-Version is now 4.1.1.

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Oct 2017 21:24:55 +0000

python-oauth2client (4.1.2-1) experimental; urgency=medium

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Using compat level 10.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_install and removing tests folder. (Closes: #875962)
  * Only run tests in the tests folder.
  * Use --exclude-dir=tests/contrib/django_util when running tests.
  * Remove 2 broken tests.

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 Sep 2017 16:28:58 +0200
