## python-oauth2client 4.1.3

=== debian/changelog ===
python-oauth2client (4.1.3-5ubuntu1) noble; urgency=medium

  * Replace obsolete assert* calls (dropped from Python 3.12) with their
    correct alternative to fix FTBFS.
     - debian/patches/python312-support.patch
  * Replace use of flask._app_ctx_stack (dropped from flask 3) by flask.g to
    fix FTBFS. (LP: #2052771)
     - debian/patches/flask3-use-g-instead-of-app_ctx_stack.patch

 -- Olivier Gayot <olivier.gayot@canonical.com>  Fri, 16 Feb 2024 10:51:37 +0100

python-oauth2client (4.1.3-5) unstable; urgency=medium

  * Added extend-diff-ignore (Closes: #1046284).

 -- Thomas Goirand <zigo@debian.org>  Thu, 17 Aug 2023 18:22:35 +0200

python-oauth2client (4.1.3-4) unstable; urgency=medium

  * Switch from nose to pytest (Closes: #1018544).
  * Add fix-path-of-urlresolvers.patch.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Aug 2023 09:49:34 +0200

python-oauth2client (4.1.3-3) unstable; urgency=medium

  * Add fix-getargspec-to-getfullargspec.patch (Closes: #1026468).
  * Add remove-broken-werkzeug-test.patch, as the test looks like broken with
    latest werkzeug 2.2.2 uploaded to unstable. I don't think it's worth
    investing more time investigating this tests, as the functionality of the
    package seems still ok.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Dec 2022 18:11:46 +0100

python-oauth2client (4.1.3-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 19:22:36 +0200

python-oauth2client (4.1.3-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Mar 2021 18:03:24 +0100

python-oauth2client (4.1.2-7) unstable; urgency=medium

  * Switch to python3-pycryptodome (Closes: #971297).
    Add fix-import-Cryptodome-not-Crypto.patch to make it possible.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Jan 2021 12:49:19 +0100

python-oauth2client (4.1.2-6) unstable; urgency=medium

  * Drop dependency on python3-uritemplate (Closes: #963811).

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Jun 2020 17:46:31 +0200

python-oauth2client (4.1.2-5) unstable; urgency=medium

  * Add fix-hmac.new-call-in-py3.8.patch (Closes: #950051).

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 Feb 2020 13:21:09 +0100

python-oauth2client (4.1.2-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Aug 2019 21:54:51 +0200
